Subject: Re: Proposal for additional asset infos in IDMEF

From: Sandro Poppi <[email-masked]>
Date: Wed, 16 Nov 2005 11:46:51 +0100

After some discussion on the prelude-ids list I added a more accurate 
description to the Tool class' manucfacturer attribute as follows:

manufacturer
       Optional.  The manufacturer of the tool software. If the name
       attribute is set to "manual" the manufacturer attribute could be
       set to the name or the personnell ID or some other descriptive
       term.

Regards,
Sandro